# Interface WMSGroupOptions

interface WMSGroupOptions {
dataSources: DataSource[];
injector: IInjectorService;
title: string;
url: string;
}

- Defined in src/datasource/WMSGroup.js:31

#####
Index

### Properties

dataSources
injector
title
url

## Properties

### dataSources

dataSources: DataSource[]

(GroupOptions)

- Defined in src/datasource/WMSGroup.js:34

### injector

injector: IInjectorService

Angular main injector.

- Defined in src/datasource/WMSGroup.js:32

### title

title: string

(GroupOptions)

- Defined in src/datasource/WMSGroup.js:35

### url

url: string

(WMSGroupOptions)

- Defined in src/datasource/WMSGroup.js:33